:root {
/*   --fondoTarjeta: #F3D9FF; */
    --fondoTarjeta: #F3EFFF;
	--fondoBlanco: #FFFFFF;
	--fondoFooter: #FFFFFF;

	/*     */
	/*   */
	--fondoBtnAcept: #5cb85c;
	--fondoTitle: #006400;;
	--fondoImage: url(../../public/images/fondo_remdiz.png);  
}

*{ 
margin:0px;
margin:0px;
box-sizing:boder-box; /* asegura que el borde y relleno esten incluidos en el ancho y alto  de los elemetos */
}
/* ============================================================================ */
html{
margin:0px;
height:100%;
}
/* ============================================================================ */
.bodyHtml {
   height:100%; 
   width: 100%;
   background: #FFF000;
   background: var(--fondoImage);  
}
/* ============================================================================ */
.bodyLogin {
   height:100%; 
   background: #F2F2F2;
   max-width: 400px;
   margin: auto ;
   background: url(../../public/images/fondo_remdiz.png);
}
/* ============================================================================ */
.bannerEscudo {
   width: 100%;
   height: 100px;
   background: #FFFFFF;
   border-radius: 5px;
   border: 1px solid #FF0FFF;
   display: flex;
   align-items: center;
   justify-content: center;
}
/* ============================================================================ */
.lineCss {
   width: 100%;
   height: 4px;
   background: #EBEAEA;
   box-sizing: border-box;
  /* background: url(../../public/images/line.png);*/
}
/* ============================================================================ */
.formLogin {
   width: 100%;
   margin: auto ;
   margin-top: 0px;
   border-radius: 5px;
   background: #FFFFFF;
   padding-top: 20px;
   padding-bottom: 20px;
   border: 1px solid #FF0FFF;
   display: flex;
   align-items: center;
   justify-content: center;
}
/* ============================================================================ */
.footerCss {
   border: 1px solid #008000;
   border-radius: 5px;
   color: #FFFAAF;
/*   position: fixed; */
   background:#006400; 
   margin: auto ;
   width: 400px;
/*   bottom:0; */
   line-height: 30px;
   text-align:center;
}
/* ============================================================================ */
/*TABLE*/
/* ============================================================================ */
.title-center {
   font-family: calibri;
   font-size: 14px;
   font-weight: bold;
   color: #FFFFFF;
   background: var(--fondoTitle);  
   border-bottom: 1px solid #b8daff;
   padding: 5px;
   text-align:center;
}
/* ============================================================================ */
.cell-data-right {
   font-family: calibri;
   font-size: 14px;
   font-weight: bold;
   color: #006400;
   background: #D7E4BC;
    border-bottom: 1px solid #008000;
   padding: 4px;
   text-align: right;
}
/* ============================================================================ */
.cell-text {
   font-family: calibri;
   font-size: 14px;
   font-weight: bold;
   color: #000000;
   background: #F0FFF0;
   border-bottom: 1px solid #008000;
   padding: 4px;
   text-align:left;
}
/* ============================================================================ */
.cell-text-center {
   font-family: calibri;
   font-size: 14px;
   font-weight: bold;
   color: #000000;
   background: #F0FFF0;
   border-bottom: 1px solid #008000;
   padding: 4px;
   text-align:center;
}
/* ============================================================================ */
/* ============================================================================ */
.input-text {
   padding: 5px;
   font-size: 13px;
   background: #E0FFFF;
   border: 1px solid #008000;
     border-radius: 5px;
   margin-left: 5px;
   margin-right: 15px;
}
/* ============================================================================ */
.input-submit-success {
   border: 1px solid #008000;
   border-radius: 5px;
   background: var(--fondoBtnAcept);

   padding: 5px;
   padding-left: 15px;
   padding-right: 15px;
   margin-top: 5px;
   margin-bottom: 5px;
   margin-left: 15px;
   margin-right: 15px;
   color: #f7f7f7;
   opacity: 0.9;
   cursor: pointer;
   border-radius: 5px;
   font-family: calibri;
   font-size: 16px;
   font-weight: bold;   
}
